Source: kalipi-tft-config
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Re4son <re4son@kali.org>, Raphaël Hertzog <raphael@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://gitlab.com/kalilinux/packages/kalipi-tft-config
Vcs-Git: https://gitlab.com/kalilinux/packages/kalipi-tft-config.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kalipi-tft-config

Package: kalipi-tft-config
Architecture: arm64 armel armhf
Depends: ${misc:Depends}, 
Recommends: whiptail, kalipi-config
Description: KaliPi-TFT-Config Package
 This package implements an menu driven configuration tool to set up TFT displays on a Raspberry Pi.
